Subject: Gismu Thesaurus

From: Invent Yourself <[email-masked]>
Date: Thu, 8 Aug 2002 15:43:20 -0400 (EDT)

http://www.thestonecutters.net/xod/lojban/gismu-thesaurus.html

Don't click on the gismu links.

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."